Обновляем без проблем 1с и Vamshop 2.x совместим с новыми версиями.

Тема в разделе 'Vamshop 2.x', создана пользователем Administrator, 30 май 2015.

Статус темы:
Закрыта.
  1. Administrator Active Member

    Модуль интеграции 1с и Vamshop 2.x полностью совместим с новыми версиями конфигураций: "Управление небольшой фирмой", редакция 1.5.3.48 и конфигурацией "Управление производственным предприятием", редакция 1.3.65
Статус темы:
Закрыта.

Поделиться этой страницей